﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AspCrudEF", "AspCrudEF\AspCrudEF.csproj", "{D8E34433-B021-4F08-BC14-69350E82A185}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8E34433-B021-4F08-BC14-69350E82A185}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8E34433-B021-4F08-BC14-69350E82A185}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8E34433-B021-4F08-BC14-69350E82A185}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8E34433-B021-4F08-BC14-69350E82A185}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
